﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{EC8F5618-DC89-44C1-944C-70810E839B90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC8F5618-DC89-44C1-944C-70810E839B90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC8F5618-DC89-44C1-944C-70810E839B90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC8F5618-DC89-44C1-944C-70810E839B90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC8F5618-DC89-44C1-944C-70810E839B90}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC5D7BCB-982B-4EF3-A289-5BE91EA84778}
	EndGlobalSection
EndGlobal
